@charset "Shift_JIS";

body {
	letter-spacing: 0.02em;
}

#mainColumn .contents {
	background: #f0f3ee;
	margin: 20px 0;
	padding: 20px;
}

#mainColumn .row {
	margin-bottom: 0;
}

#mainColumn p.deco {
	text-align: center;
	font-weight: 700;
	color: #004ea2;
}

.bgWhite {
	background: #fff;
	padding-bottom: 50px;
	margin: -20px;
}

.start {
	padding-top: 20px;
}

#page-top {
	z-index: 10000;
}

/*------------------------
ボタン
------------------------*/
.cvBtn {
	padding: 0.8em;
	display: inline-block;
	border-radius: 6px;
	color: #ffffff;
	font-weight: 700;
	background: #b50d12;
	background: linear-gradient(to top, #b50d12 13%, #e63d43 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	transition: all .3s;
}

.cvBtn:hover {
	text-decoration: none;
	background-color: #ff00af;
	/*	background: linear-gradient(to bottom, #24b0ff 0%,#03A9F4 50%,#0f86e4 100%);
*/
	background: linear-gradient(to bottom, #F7BF74 0%, #F7A539 50%, #FF5100 100%);
	box-shadow: 0 0px 1px rgba(0, 0, 0, 0.3);
}


a.text_botn {
	margin: 1em auto;
	background: #e27014;
	box-shadow: 0px 10px 0px 0px #954707;
	border-radius: 10px;
	padding: 10px;
	display: inline-block;
	transition: 0.4s;
	font-weight: 800;
	color: #fff;
	width: 60%;
}

@media screen and (max-width: 767px) {
		a.text_botn {
	width: 80%;
	}
}


a.text_botn:hover {
	box-shadow: none;
	text-decoration: none;
	opacity: 0.7;
}



@media screen and (max-width: 767px) {
	.text_botn {
		padding: 0 calc(30/750 *100vw);
		height: calc(100/750 *100vw);
		font-size: calc(32/750 *100vw);
		border-radius: calc(10/750 *100vw);
	}
}



/*------------------------------------------------
btn固定　js連動
-------------------------------------------------*/
.centerBtnNone {
	display: none;
}

.centerBtn {
	z-index: 100;
	display: block;
	position: fixed;
	background: rgba(0, 0, 0, 0.7);
	width: 100%;
	bottom: 0;
}

.centerBtnBox {
	text-align: center;
	padding: 1em 5px;
}

.btnLink {
	padding: 0.8em 0.7em;
	/*	margin: 10px 5px;*/
	line-height: 1;
}

ul.cvList {
	margin-bottom: 0px;
}

ul.cvList ul {
	display: inline;
	margin-bottom: 0px;
	text-align: center;
}

ul.cvList li {
	display: inline-block;
}

ul.cvList li a {
	font-size: 1.2em;
}

@media screen and (max-width:768px) {
	ul.cvList li a {
		font-size: 1em;
	}
}

.centerBtn a {
	text-align: center;
}

.BtnJissenryoku {
	background: #b1004a;
	background: linear-gradient(to top, #b1004a 0%, #ff076f 100%);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	transition: all .3s;
}

.BtnJissenryoku:hover {
	text-decoration: none;
	background: #ff076f;
	box-shadow: 0 0px 1px rgba(0, 0, 0, 0.3);
}

.BtnTakuitsu {
	background: #226198;
	background: linear-gradient(to top, #226198 11%, #308ad7 100%);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	transition: all .3s;
}

.BtnTakuitsu:hover {
	text-decoration: none;
	background: #308ad7;
	box-shadow: 0 0px 1px rgba(0, 0, 0, 0.3);
}

.BtnPerfect {
	background: #004ea2;
	/*#253c7d*/
	background: linear-gradient(to top, #004ea2 0%, #00b1b2 100%);
	/*#253c7d 0%,#6480cd 100%*/
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	transition: all .3s;
}

.BtnPerfect:hover {
	text-decoration: none;
	background: #00b1b2;
	/*#6480cd*/
	box-shadow: 0 0px 1px rgba(0, 0, 0, 0.3);
}

.BtnKeitai {
	background: #004ea2;
	background: linear-gradient(to top, #004ea2 0%, #00b1b2 100%);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	transition: all .3s;
}

.BtnKeitai:hover {
	text-decoration: none;
	background: #00b1b2;
	box-shadow: 0 0px 1px rgba(0, 0, 0, 0.3);
}

.BtnTouren {
	background: #ea7717;
	background: linear-gradient(to top, #ea7717 0%, #d44b02 100%);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	transition: all .3s;
}

.BtnTouren:hover {
	text-decoration: none;
	background: #ec8c3b;
	box-shadow: 0 0px 1px rgba(0, 0, 0, 0.3);
}

.BtnKijutsu {
	background: #663399;
	background: linear-gradient(to top, #663399 0%, #9966CC 100%);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	transition: all .3s;
}

.BtnKijutsu:hover {
	text-decoration: none;
	background: #9966CC;
	box-shadow: 0 0px 1px rgba(0, 0, 0, 0.3);
}

/*------------------------------------------------
見出し
-------------------------------------------------*/
#mainColumn h2.fukidashi {
	position: relative;
	text-align: center;
	color: #fff;
	font-weight: 700;
	background: #004ea2;
	/* Old browsers */
	background: linear-gradient(135deg, #0064d7 0%, #0064d7 51%, #0064d7 51%, #004ea2 51%, #004ea2 100%);
	font-size: 18px;
	padding: 20px 10px;
	border-style: none;
	margin: -20px -10px 25px -10px;
}

#mainColumn h2:before {
	content: "";
	position: absolute;
	bottom: -24px;
	left: 50%;
	margin-left: -15px;
	border: 12px solid transparent;
	border-top: 12px solid #004ea2;
	z-index: 2;
}

#mainColumn h2:after {
	background: #e2e0d6;
}

@media screen and (min-width:768px) {
	#mainColumn h2.fukidashi {
		font-size: 24px;
	}
}

#mainColumn h3 {
	text-align: center;
	color: #004ea2;
	font-weight: 700;
	font-size: 18px;
	/*	padding: 20px 10px;*/
	border-style: none;
}

#mainColumn h3:after {
	display: none;
}

@media screen and (min-width:768px) {
	#mainColumn h3 {
		font-size: 24px;
	}
}

/*------------------------------------------------
ケータイ司法書士60日総完成講座とは？
-------------------------------------------------*/
#mainColumn p.green {
	color: #004ea2;
	font-size: 1.2em;
}

#mainColumn span.marker {
	background: linear-gradient(transparent 50%, #ffec95 0%);
	color: #004ea2;
}

#mainColumn .LeadBox {
	min-height: 170px;
}

#mainColumn .LeadBox img {
	width: 35%;
	margin-left: 20px;
	float: right;
}

@media screen and (max-width: 768px) {
	#mainColumn .LeadBox img {
		margin-left: 5px;
	}
}

/*------------------------------------------------
合格者の声
-------------------------------------------------*/

#mainColumn aside.coment {
	width: 95% !important;
	background: #fff;
}

#mainColumn aside.coment img {
	width: 60px;
	margin-right: 10px;
}

@media screen and (max-width:768px) {
	#mainColumn aside.coment img {
		width: 30px;
		margin-right: 10px;
	}
}

#mainColumn aside.coment dl {
	overflow: hidden;
	/*	font-size:0.7em;*/
}

#mainColumn aside.coment dt {
	padding: 0.25em 0.5em;
	/*上下 左右の余白*/
	color: #333;
	background: transparent;
	/*背景透明に*/
	border-left: solid 5px #004ea2;
	font-weight: 700;
	padding: 2px 5px;
	/*	font-size:1.4em;*/
}

#mainColumn aside.coment dl p {
	/*	font-size:0.8em;*/
}

#mainColumn aside.coment dl span {
	color: #004ea2;
	font-weight: bold;
	/*	font-size:0.8em;*/
}

/*------------------------------------------------
こんな方におすすめ
-------------------------------------------------*/
#mainColumn .BoxCheck {
	background: #fff;
	padding: 20px 30px 30px 30px;
	background-color: #fff;
}

#mainColumn .BoxCheck ul li {
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: 1px dashed #004ea2;
	padding: 20px 0 10px 35px;
	line-height: 1.4;
	background: url(/shoshi/upper/images/summer_keitai60days/icon_check.png) left 0px top 19px no-repeat;
}

@media screen and (max-width: 768px) {
	#mainColumn .BoxCheck ul li {
		font-size: 1.1em;
	}
}

/*------------------------------------------------
おすすめの理由
-------------------------------------------------*/
#mainColumn .BoxPoint h4 {
	position: relative;
	font-weight: bold;
	font-size: 1.4em;
	color: #fff;
	border: none;
	background: none;
}

#mainColumn .BoxPoint h4:before,
#mainColumn .pointEven h4:before {
	content: '';
	position: absolute;
	bottom: -5px;
	display: inline-block;
	width: 100%;
	height: 1px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #e17913;
}

#mainColumn .pointEven h4:before {
	background-color: #004ea2;
}



#mainColumn .BoxPoint h4,
#mainColumn .pointEven h4 {
	color: #e17913;
	font-weight: bold;
	background: none;
}

#mainColumn .pointEven h4 {
	color: #004ea2;
}



@media screen and (max-width: 768px) {
	#mainColumn .BoxPoint h4 {
		font-size: 1.2em;
	}
}

.pointOdd div.grid12,
.pointEven div.grid12 {
	color: #fff;
	clear: none;
	display: block;
}

.pointOdd div.grid6,
.pointEven div.grid6 {
	color: #e17913;
	clear: none;
	display: block;
	float: left;
	width: 46.93617021276596%;
	margin-left: 2.08%;
}

.pointEven div.grid6 {
	color: #004ea2;
}


@media screen and (max-width: 768px) {

	.pointOdd div.grid12,
	.pointEven div.grid12,
	.pointOdd div.grid6,
	.pointEven div.grid6 {
		margin-bottom: 0;
	}
}

.pointOdd div.grid12 p,
.pointEven div.grid12 p,
.pointOdd div.grid6 p,
.pointEven div.grid6 p {
	font-weight: bold;
	font-size: 1.2em;
}

@media screen and (max-width: 768px) {

	.pointOdd div.grid12 p,
	.pointEven div.grid12 p,
	.pointOdd div.grid6 p,
	.pointEven div.grid6 p {
		font-size: 1em;
	}
}


/*------------------------------------------------
特長 アコーディオン
-------------------------------------------------*/

/*----------------*/
/* 続きをよむ外身 */
/*----------------*/

.onClick {
	color: transparent !important;
}

.onClick {
	transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
}

button.rspmore,
button.rspmore2,
button.rspmore3,
button.rspmore4,
button.rspmore5 {
	position: relative;
	height: 70px;
	width: 100px;
	margin: 0 auto;
	/* 30px auto */
	display: block;
	background-color: transparent;
	color: #333;
	padding-bottom: 35px;
	border: none;
	outline: 0;
	transition: .5s;
	-erbkit-transition: .5s;
}

button.rspmore::after,
button.rspmore2::after,
button.rspmore3::after,
button.rspmore4::after,
button.rspmore5::after {
	content: " ";
	position: absolute;
	width: 30px;
	height: 30px;
	border-top: solid 3px #333;
	border-right: solid 3px #333;
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	right: 32px;
	top: 25px;
	transition: .5s;
	-erbkit-transition: .5s;
}

/*button.rspmore:hover::after,
button.rspmore2:hover::after,
button.rspmore3:hover::after {
    top: 40px;
}
*/

/*----------------*/
/* もっとよむ中身 */
/*----------------*/

.subBox {
	margin: 0 10px;
	padding: 20px 30px;
	background-color: #fff;
	border-radius: 10px;
}

.hideText,
.hideText2,
.hideText3,
.hideText4,
.hideText5 {
	display: none;
}

.pointOdd {
	background-color: #ffec95;
	padding: 20px 10px;
}

.pointEven {
	background-color: #b8d1ef;
	padding: 20px 10px;
}

/*------------------------------------------------
担当講師
-------------------------------------------------*/
#mainColumn .BoxTeacher {
	min-height: 155px;
	background: #fff;
	padding: 20px;
	background-color: #fff;
}

#mainColumn .BoxTeacher img {
	padding-right: 1em;
	width: 20%;
}

@media screen and (max-width: 768px) {
	#mainColumn .BoxTeacher img {
		width: 40%;
	}
}

#mainColumn .BoxTeacher span.bg {
	font-size: 0.9em;
	color: #004ea2;
	background-color: #cbffff;
	padding: 5px;
	display: inline-block;
}

@media screen and (max-width: 768px) {
	#mainColumn .BoxTeacher span.bg {
		width: 60%;
	}
}

#mainColumn .BoxTeacher p:nth-of-type(2) {
	margin-top: 1em;
}

#mainColumn .BoxTeacher p:nth-of-type(2) span,
#mainColumn .BoxTeacher p:nth-of-type(5) span {
	font-weight: bold;
}

.green {
	color: #004ea2;
}

#mainColumn .BoxTeacher a:first-child {
	margin-right: 1em;
}

@media screen and (max-width: 768px) {
	#mainColumn .BoxTeacher a:first-child {
		margin-right: 0;
	}
}

.tLink-a {
	display: inline-block !important;
}

/*------------------------------------------------
幾多の合格を支えてきたテキスト
-------------------------------------------------*/
#mainColumn .BoxNote {
	background: #fff;
	padding: 20px;
	background-color: #fff;
	background-size: 80px 80px;
}

#mainColumn .BoxNote h3 {
	color: #004ea2;
	background: #d9e5f1;
	padding: 10px 10px 5px 10px;
	text-align: center;
	border-radius: 30px;
	margin-bottom: 20px;
}

#mainColumn .BoxNote h3:before {
	display: none;
}

#mainColumn .BoxNote aside.coment {
	background: #cbffff;
}

#mainColumn .BoxNote aside.coment dt {
	color: #fff;
	background: #004ea2;
}

#mainColumn .BoxNote aside.coment dd span {
	color: #666;
}

.btnBlue {
	background: #1651c9;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	transition: all .3s;
}

.btnBlue:hover {
	background: #a5bff5;
}

/*------------------------------------------------
講座スケジュール
-------------------------------------------------*/
#mainColumn .BoxSchedule {
	background: #fff7fc;
	padding: 20px;
	background-color: #fff;
}

#mainColumn .BoxSchedule dl dt {
	padding-left: 70px;
	line-height: 1.4;
	font-size: 1.2em;
	font-weight: bold;
	color: #004ea2;
}

#mainColumn .BoxSchedule dl dd {
	padding-left: 70px;
}

#mainColumn .BoxSchedule dl dt:first-child {
	padding: 20px 0 20px 70px;
	margin-bottom: -20px;
	background: url(/shoshi/upper/images/summer_smapho_stype/icon_live.png) left 0px top 0px no-repeat;
}

#mainColumn .BoxSchedule dl dt:nth-of-type(2) {
	margin-top: 1em;
	padding: 20px 0 20px 70px;
	margin-bottom: -20px;
	background: url(/shoshi/upper/images/summer_keitai60days/icon_web.png) left 0px top 0px no-repeat;
}

/*#mainColumn .BoxSchedule dl dd:nth-of-type(1){
	border-bottom:1px dashed #004ea2;
	padding-bottom:10px;
	margin-bottom:10px;
}*/

#mainColumn .BoxSchedule ul.web {
	color: #004ea2;
	padding-left: 70px;
}

/*------------------------------------------------
受講料
-------------------------------------------------*/
#mainColumn .BoxFee {
	text-align: center;
}

#mainColumn .BoxFee ul li a {
	font-size: 1.2em;
	margin: 0 10px;
}

@media screen and (max-width: 768px) {
	#mainColumn .BoxFee ul li a {
		font-size: 1em;
	}
}

.btnFeeWeb {
	background: #c84670;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	transition: all .3s;
}

.btnFeeWeb:hover {
	text-decoration: none;
	background: #e7afc1;
}

.btnFeeSchool {
	padding: 0.8em;
	display: inline-block;
	border-radius: 6px;
	color: #ffffff;
	font-weight:700;
	background: #811616;
	background: linear-gradient(to top, #811616 0%, #c8000b 50%, #F63D3D 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	transition: all .3s;
}

.btnFeeSchool:hover {
	text-decoration: none;
	background-color: #c8000b;
	background: linear-gradient(to bottom, #F7BF74 0%,#F7A539 50%,#FF5100 100%);
	box-shadow: 0 0px 1px rgba(0, 0, 0, 0.3);
}

/*------------------------------------------------
他講座共通箇所 一部切り替え
-------------------------------------------------*/
/*
#mainColumn .jukou h2.naname,
#mainColumn .follow h2.naname,
#mainColumn .support h2.naname {
	background-image: url(/shoshi/upper/images/summer_keitai60days/bg_img.png) !important;
}
*/


#mainColumn .jukou h2.naname,
#mainColumn .follow h2.naname,
#mainColumn .support h2.naname {
	position: relative;
	text-align: center;
	color: #fff;
	font-weight: 700;
	background: #004ea2;
	/* Old browsers */
	background: linear-gradient(135deg, #0064d7 0%, #0064d7 51%, #0064d7 51%, #004ea2 51%, #004ea2 100%);
	font-size: 18px;
	padding: 20px 10px;
	border-style: none;
	margin: -20px -10px 25px -10px;
	font-size: 24px;
}

@media screen and (max-width: 768px) {

	#mainColumn .jukou h2.naname,
	#mainColumn .follow h2.naname,
	#mainColumn .support h2.naname {
		font-size: 18px;
	}
}

/*明朝の上書き*/
#mainColumn .support .wfSawarabiMincho {
	font-family: "メイリオ", Meiryo, Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", sans-serif;
}


#mainColumn article.jukou dt span,
#mainColumn .follow dt span {
	color: #004ea2 !important;
}

.swiperTtl {
	color: #004ea2 !important;
}

/*------------------------------------------------
割引案内
-------------------------------------------------*/
#mainColumn .BoxDiscount {
	background: #fff;
	padding: 15px;
	background-color: #fff;
}

#mainColumn .BoxDiscount ul li.count {
	color: #fff;
	background-color: #c8000b;
	font-weight: bold;
	padding: 3px;
	line-height: 1.2;
	margin-right: 10px;
}

#mainColumn .BoxDiscount ul li.toku {
	color: #c8000b;
	font-weight: bold;
	font-size: 1.2em;
	border-bottom: 1px solid #cccccc;
	padding: 5px 0 1em 0;
	margin: 15px 0;
}

@media screen and (max-width: 768px) {
	#mainColumn .BoxDiscount ul li.toku {
		font-size: 1em;
	}
}

/*------------------------------------------------
お申込み
-------------------------------------------------*/
#mainColumn .BoxMoushikomi {
	padding: 15px;
	background-color: #004ea2;
}

#mainColumn .BoxMoushikomi h2 {
	margin: 0 !important;
	color: #fff !important;
}

#mainColumn .BoxMoushikomi h2:after {
	background: #004ea2 !important;
}

#mainColumn .BoxMoushikomi h3 {
	color: #E1C46A;
	margin: 30px 0 0 0;
}

#mainColumn .BoxMoushikomi h3 span {
	color: #fff;
}

#mainColumn .BoxMoushikomi h3:before {
	background-color: #7CB1AF;
}

@media screen and (min-width:768px) {
	#mainColumn h3 {
		font-size: 24px;
	}
}

#mainColumn .BoxMoushikomi p {
	color: #fff;
}

#mainColumn .moushikomi dt {
	color: #e1c46a;
	font-weight: bold;
	font-size: 1.6em;
	padding: 20px 0 0 40px;
	line-height: 1.4;
}

#mainColumn .moushikomi dt.web {
	background: url(/shoshi/upper/images/summer_keitai60days/icon_web2.png) left 0px top 19px no-repeat;
}

#mainColumn .moushikomi dt.school {
	background: url(/shoshi/upper/images/summer_keitai60days/icon_school.png) left 0px top 19px no-repeat;
}

#mainColumn .moushikomi dd {
	color: #fff;
}

.btnMoushikomi {
	padding: 0.8em;
	display: inline-block;
	border-radius: 6px;
	color: #ffffff;
	font-weight:700;
	background: #811616;
	background: linear-gradient(to top, #811616 0%, #c8000b 50%, #F63D3D 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	transition: all .3s;
}

.btnMoushikomi:hover {
	text-decoration: none;
	background: linear-gradient(to bottom, #F7BF74 0%, #F7A539 50%, #FF5100 100%);
	box-shadow: 0 0px 1px rgba(0, 0, 0, 0.3);
}